petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMLabelInsertIS

Set all points in the IS to a value

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelInsertIS(DMLabel label, IS is, PetscInt value)

### Input Parameters

| label | - the DMLabel Many br
| is | - the point IS Many br
| value | - The point value Many br

Many br

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages